links:
- href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: bp1-900
  title: Strandförskjutningsmodell bp 1-900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 1 och 900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39462066933994
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp1-900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp1-900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp1-900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp1-900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp1-900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp1-900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp1-900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp1-900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp1-900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1-900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp1000-1900
  title: Strandförskjutningsmodell bp 1000-1900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 1000 och 1900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39462066933994
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp1000-1900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp1000-1900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp1000-1900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp1000-1900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp1000-1900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp1000-1900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp1000-1900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp1000-1900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp1000-1900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp1000-1900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp10000-10900
  title: Strandförskjutningsmodell bp 10000-10900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 10000 och 10900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.395499679494
        - 34.71355961575729
        - 71.78450166807106
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp10000-10900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp10000-10900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp10000-10900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp10000-10900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp10000-10900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp10000-10900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp10000-10900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp10000-10900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp10000-10900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp10000-10900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp11000-11900
  title: Strandförskjutningsmodell bp 11000-11900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 11000 och 11900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39768785915532
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp11000-11900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp11000-11900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp11000-11900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp11000-11900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp11000-11900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp11000-11900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp11000-11900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp11000-11900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp11000-11900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp11000-11900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp12000-12900
  title: Strandförskjutningsmodell bp 12000-12900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 12000 och 12900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39770553745693
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp12000-12900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp12000-12900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp12000-12900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp12000-12900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp12000-12900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp12000-12900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp12000-12900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp12000-12900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp12000-12900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp12000-12900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp13000-13500
  title: Strandförskjutningsmodell bp 13000-13500
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 13000 och 13500 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39770553745693
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp13000-13500 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp13000-13500 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp13000-13500 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp13000-13500 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp13000-13500 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp13000-13500 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp13000-13500 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp13000-13500&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp13000-13500
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp13000-13500/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp2000-2900
  title: Strandförskjutningsmodell bp 2000-2900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 2000 och 2900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39770553745693
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp2000-2900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp2000-2900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp2000-2900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp2000-2900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp2000-2900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp2000-2900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp2000-2900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp2000-2900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp2000-2900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp2000-2900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp3000-3900
  title: Strandförskjutningsmodell bp 3000-3900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 3000 och 3900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39550016704395
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp3000-3900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp3000-3900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp3000-3900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp3000-3900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp3000-3900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp3000-3900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp3000-3900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp3000-3900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp3000-3900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp3000-3900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp4000-4900
  title: Strandförskjutningsmodell bp 4000-4900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 4000 och 4900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39770553745693
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp4000-4900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp4000-4900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp4000-4900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp4000-4900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp4000-4900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp4000-4900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp4000-4900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp4000-4900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp4000-4900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp4000-4900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp5000-5900
  title: Strandförskjutningsmodell bp 5000-5900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 5000 och 5900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39550016704395
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp5000-5900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp5000-5900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp5000-5900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp5000-5900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp5000-5900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp5000-5900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp5000-5900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp5000-5900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp5000-5900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp5000-5900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp6000-6900
  title: Strandförskjutningsmodell bp 6000-6900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 6000 och 6900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39770553745693
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp6000-6900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp6000-6900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp6000-6900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp6000-6900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp6000-6900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp6000-6900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp6000-6900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp6000-6900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp6000-6900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp6000-6900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp7000-7900
  title: Strandförskjutningsmodell bp 7000-7900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 7000 och 7900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39770553745693
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp7000-7900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp7000-7900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp7000-7900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp7000-7900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp7000-7900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp7000-7900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp7000-7900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp7000-7900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp7000-7900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp7000-7900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp8000-8900
  title: Strandförskjutningsmodell bp 8000-8900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 8000 och 8900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.39770553745693
        - 34.713550030416584
        - 71.78450170845076
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp8000-8900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp8000-8900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp8000-8900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp8000-8900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp8000-8900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp8000-8900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp8000-8900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp8000-8900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp8000-8900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp8000-8900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bp9000-9900
  title: Strandförskjutningsmodell bp 9000-9900
  description: "Redovisar fördelningen av inlandsis, sjö och hav i hundraårsintervall\
    \ mellan 9000 och 9900 år före 1950"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -2.0905946974672887
        - 52.3977050498684
        - 34.71355961575729
        - 71.78450166807106
  links:
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bp9000-9900 items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bp9000-9900 items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bp9000-9900 items as application/geo+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bp9000-9900 items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bp9000-9900 items as text/csv
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bp9000-9900 items as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bp9000-9900 items as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/wfs?service=WFS&typenames=bp9000-9900&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bp9000-9900
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/strandforskjutningsmodell/ogc/features/v1/collections/bp9000-9900/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
